body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
}

/*
Conteneurs
 */
.container_main_vertical {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container_main_horizontal {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.container_vertical {
    display: flex;
    flex-direction: column;
}
.container_horizontal {
    display: flex;
    flex-direction: row;
}